/*******************************/
/* CUSTOMIZE BOOTSTRAP CLASSES */
/*******************************/
.navbar {
  min-height: 100px;
}
.navbar-default {
  background-color: #60a845;
  border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #000;
  background-color: #fdc741;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
}
.navbar-nav > li > a {
  padding-top: 30px;
  font-size: 1.4em;
}
.navbar-nav > li > a > button {
  margin-top: -15px;
  font-size: 1.1em;
}
h1 {
  font-size: 3em;
}
p {
  font-size: 1.2em;
  font-weight: 200;
}
p.lead {
  font-size: 1.8em;
  font-weight: 200;
}
dt {
  font-size: 1.3em;
  margin-bottom: 5px;
}
dd {
  font-size: 1.2em;
  margin-bottom: 10px;
}
.btn-signup {
  color: #333;
  background-color: #fdc741;
  border-color: #fdc741;
  margin-right: 60px;
  text-transform: uppercase;
}
.btn-signup:hover,
.btn-signup:focus,
.btn-signup:active,
.btn-signup.active,
.open .dropdown-toggle.btn-signup {
  color: #333;
  background-color: #f9b307;
  border-color: #f9b307;
}

/* Change color of btn-primary to purple to complement the green header */
.btn-primary {
  color: #fff;
  background-color: #68266f;
  border-color: #68266f;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #A270A7;
  border-color: #A270A7;
}

/*******************************/
/* NEW CLASSES                 */
/*******************************/
#ibJumbotron {
  margin-top: 100px;
  height: 600px;
}
#ibContainer {
  margin-top: 100px;
}
#ibNavbar {
  margin-top: -15px;
}
#ibCustomerLogo {
  margin-top: 20px;
  margin-bottom: 20px;
}
#ibHeadingWithMargin {
  margin-top: 50px;
  margin-bottom: 20px;
}
#ibBig {
  font-size: 2em;
  font-weight: 400;
  color: #666;
}
#ibTextMed {
  font-size: 1.3em;
  font-weight: 400;
}
#ibPhoneNumber {
  font-size: 1.8em;
  font-weight: bold;
  color: #666666; 
}
#ibYelper {
  width:100px; 
  height:100px; 
  vertical-align:text-top; 
  float:left; 
  margin-right:10px;
}
#ibYelperName {
  margin-top: 0px;
}
#ibFooterTitle {
  margin-top: 0px;
}
#ibOrderButton {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px; 
  font-size: 1.4em;
}
#ibOrderButtonMobile{
  margin-top: 5px;
}
#ibOrderMenuTitle {
  text-transform: uppercase;
  letter-spacing: 1px;
}
#ibOrderMenuLead {
  font-size: 1.4em;
  line-height: 1.4em;
}
#ibOrderMenuLink {
  font-size: 1.4em;
}
.carousel-caption { 
  position: relative; 
  text-align: left;
  color: #666;
  width: 450px;
  margin-top: 25px;
} 

/*
Plugin: jQuery Parallax
Version 1.1.3
Author: Ian Lunn
Twitter: @IanLunn
Author URL: http://www.ianlunn.co.uk/
Plugin URL: http://www.ianlunn.co.uk/plugins/jquery-parallax/

License: http://creativecommons.org/licenses/by-sa/3.0/ (Attribution Share Alike). Please attribute work to Ian Lunn simply by leaving these comments in the source code or if you'd prefer, place a link on your website to http://www.ianlunn.co.uk/.
*/
#home-first, #home-second, #home-third, #home-fourth, #home-fifth, #call-to-action {
  width: 100%;
}

#call-to-action {
  margin-top: 50px;
}
#home-first {
  /* background: url('/img/bkgd/Elegant_Background-2.jpg') 50% 0 no-repeat fixed; */
  background-color: #FFFFFF;
  height: auto;
  margin: 0 auto;
  padding: 0;
}

#home-second {
  background: #fff;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
}

#home-third {
  background: url('/img/bkgd/Elegant_Background-8.jpg') no-repeat center center fixed;
  height: auto;
  margin: 0 auto;
  padding: 0px; 
}

#home-fourth {
  /* background: url('/img/bkgd/Elegant_Background-2.jpg') 50% 0 no-repeat fixed; */
  background-color: #FFFFFF;
  height: auto;
  margin: 0 auto;
  padding: 0;
}

#home-fifth {
  background: #CBDD95;
  height: auto;
  margin: 0 auto;
  padding: 40px 0 0 0;
}
